php 7.1 is way behind

Yaakov Selkowitz yselkowitz@cygwin.com
Thu Jun 28 18:28:00 GMT 2018


On 2018-06-27 23:40, dd92zi+2d7t34pt5a.sharklasers.com via cygwin wrote:
> Greetings.  Is anybody maintaining the php 7.1 packages for cygwin anymore? It's stuck at php 7.1.16 yet php 7.1 is up to 7.1.19 now.  Surely there are vulnerabilities that need to be addressed right?  Any info on this is appreciated.

An upgrade to 7.2 (among other updates) is currently blocked because of 
other issues on 32-bit:

https://github.com/cygwinports/ruby/pull/2

-- 
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list